function Hop=H3d_FullOperatorCst()
  Hop=Hoperator(3,3,'name','Zeros');
  Hop.H{1,1}=Doperator(3,'A',{5,4,3;2,1,1;3,2,4},'b',{1,2,3},'c',{2,3,1},'a0',2); 
  Hop.H{1,2}=Doperator(3,'A',{4,3,3;3,2,2;4,3,1},'b',{2,1,5},'c',{4,5,2},'a0',5); 
  Hop.H{1,3}=Doperator(3,'A',{3,2,2;4,1,5;2,2,5},'b',{1,1,3},'c',{1,4,5},'a0',3); 
  Hop.H{2,1}=Doperator(3,'A',{2,1,3;2,4,3;5,2,1},'b',{1,3,4},'c',{3,3,1},'a0',4); 
  Hop.H{2,2}=Doperator(3,'A',{1,2,5;2,2,4;3,5,3},'b',{3,2,3},'c',{4,1,5},'a0',1); 
  Hop.H{2,3}=Doperator(3,'A',{2,3,3;2,3,2;5,2,1},'b',{4,5,1},'c',{1,3,4},'a0',2); 
  Hop.H{3,1}=Doperator(3,'A',{2,4,2;2,1,3;2,3,2},'b',{2,2,3},'c',{2,1,1},'a0',3); 
  Hop.H{3,2}=Doperator(3,'A',{4,5,3;2,5,1;3,1,5},'b',{5,2,4},'c',{5,2,3},'a0',1); 
  Hop.H{3,3}=Doperator(3,'A',{5,4,4;2,1,4;1,2,4},'b',{1,2,3},'c',{4,3,1},'a0',5); 
  Hop.name='FullOperatorCst';
end